Subject: [Healeys] Rubber bonnet bumpers

From: [email-masked]
Date: Tue, 11 Oct 2016 00:58:07 -0400

--===============2091761712409818461==
	boundary="----=_Part_15214_19121177.1476161887474"

------=_Part_15214_19121177.1476161887474
Content-Transfer-Encoding: 7bit

a

I

Tom,

The rubber buffers need to have a hole about the size of the rivet drilled or punched on one side only, then the rivet, a copper plated split rivet, followed by the washer will go through the rubber, shroud and then squeezed over. See illustration.

Jean

________________________________
From: Healeys <[email-masked]> on behalf of Tom <[email-masked]>
Sent: October 10, 2016 2:04 PM
To: Healey Mail List
Subject: [Healeys] rubber bonnet bumpers

One more tip; it's a real b (what the Donald said) h getting the split rivet through from the inside and bending it, since the very stiff rubber bumper is going to be in the way on the outside -- it's intended to cover and hide the split legs. I had some luck using a really big alligator (notebook) clip from an office supply store to hold the bumper open while inserting the rivet. Be sure to drill the hole first and make it pretty generous -- the washer will cover it. 

Gary Anderson

I need to replace the rubber bonnet bumpers on my BJ8.  From the Moss catalog, I see the following parts:

  *   031-359, rubber buffer
  *   325-765, rivet
  *   325-770, copper washer

How do you rivet the rubber buffer to the shroud?   Is this a pop-rivet, or some other kind of rivet?  I have a pop-rivet gun, do I need another tool?

thanks,

Tom
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20161010/10b916cc/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: shroud buffer.jpg
Type: image/jpeg
Size: 104950 bytes
Desc: shroud buffer.jpg
URL: <http://autox.team.net/pipermail/healeys/attachments/20161010/10b916cc/attachment-0001.jpg>

------------------------------

Message: 9
Date: Mon, 10 Oct 2016 12:31:48 -0400
From: "Michael S" <[email-masked]>
To: "'Tom'" <[email-masked]>, "'Healey Mail List'"
	<[email-masked]>
Subject: Re: [Healeys] rubber bonnet bumpers

Hi Tom, The rivets used for the bonnet buffers are split rivets. This excerpt from the Concours Guidelines explains how they should be installed: 

Copper-plated split rivets, inserted from the inboard side, with a small steel washer under the head, secure the buffers. The rivet penetrates only the inboard half of the buffer and the shroud lip; the outboard half of the buffer conceals the spread legs of the rivet. The outboard portion of the buffer (the portion of the buffer that the rivet does not penetrate) is 1/8? shorter in height than the inboard portion. 

Michael S

BN1 #174

From: Healeys [mailto:[email-masked]] On Behalf Of Tom
Sent: Monday, October 10, 2016 10:05 AM
To: Healey Mail List <[email-masked]>
Subject: [Healeys] rubber bonnet bumpers

I 

------=_Part_15214_19121177.1476161887474
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'><font face="Times New Roman, Times, serif">a</font><br>

<div> <br>

</div>
<br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">
<br>

I<br>

<br>

Tom,<br>

<br>

The rubber buffers need to have a hole about the size of the rivet drilled or punched on one side only, then the rivet, a copper plated split rivet, followed by the washer will go through the rubber, shroud and then squeezed over. See illustration.<br>

<br>

<br>

Jean<br>

<br>

<br>

________________________________<br>

From: Healeys &lt;healeys-<a href="mailto:[email-masked]">[email-masked]</a>&gt; on behalf of Tom &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

Sent: October 10, 2016 2:04 PM<br>

To: Healey Mail List<br>

Subject: [Healeys] rubber bonnet bumpers<br>

<br>

<font size="2">One more tip; it's a real b (what the Donald said) h getting the split rivet through from the inside and bending it, since the very stiff rubber bumper is going to be in the way on the outside -- it's intended to cover and hide the split legs. I had some luck using a really big alligator (notebook) clip from an office supply store to hold the bumper open while inserting the rivet. Be sure to drill the hole first and make it pretty generous -- the washer will cover it. <br>
<br>
Gary Anderson<br>
</font><br>
I need to replace the rubber bonnet bumpers on my BJ8.  From the Moss catalog, I see the following parts:<br>

<br>

<br>

  *   031-359, rubber buffer<br>

  *   325-765, rivet<br>

  *   325-770, copper washer<br>

<br>

How do you rivet the rubber buffer to the shroud?   Is this a pop-rivet, or some other kind of rivet?  I have a pop-rivet gun, do I need another tool?<br>

<br>

thanks,<br>

<br>

Tom<br>

-------------- next part --------------<br>

An HTML attachment was scrubbed...<br>

URL: &lt;<a href="http://autox.team.net/pipermail/healeys/attachments/20161010/10b916cc/attachment-0001.html" target="_blank">http://autox.team.net/pipermail/healeys/attachments/20161010/10b916cc/attachment-0001.html</a>&gt;<br>

-------------- next part --------------<br>

A non-text attachment was scrubbed...<br>

Name: shroud buffer.jpg<br>

Type: image/jpeg<br>

Size: 104950 bytes<br>

Desc: shroud buffer.jpg<br>

URL: &lt;<a href="http://autox.team.net/pipermail/healeys/attachments/20161010/10b916cc/attachment-0001.jpg" target="_blank">http://autox.team.net/pipermail/healeys/attachments/20161010/10b916cc/attachment-0001.jpg</a>&gt;<br>

<br>

------------------------------<br>

<br>

Message: 9<br>

Date: Mon, 10 Oct 2016 12:31:48 -0400<br>

From: "Michael S" &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

To: "'Tom'" &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;, "'Healey Mail List'"<br>

	&lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

Subject: Re: [Healeys] rubber bonnet bumpers<br>

<br>

Hi Tom, The rivets used for the bonnet buffers are split rivets. This excerpt from the Concours Guidelines explains how they should be installed: <br>

<br>

Copper-plated split rivets, inserted from the inboard side, with a small steel washer under the head, secure the buffers. The rivet penetrates only the inboard half of the buffer and the shroud lip; the outboard half of the buffer conceals the spread legs of the rivet. The outboard portion of the buffer (the portion of the buffer that the rivet does not penetrate) is 1/8? shorter in height than the inboard portion. <br>

<br>

Michael S<br>

<br>

BN1 #174<br>

<br>

From: Healeys [<a href="mailto:[email-masked]?">mailto:[email-masked]</a>] On Behalf Of Tom<br>

Sent: Monday, October 10, 2016 10:05 AM<br>

To: Healey Mail List &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

Subject: [Healeys] rubber bonnet bumpers<br>

<br>

 <br>

<br>

I <br>

</div>

</font>
------=_Part_15214_19121177.1476161887474--

--===============2091761712409818461==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2091761712409818461==--